Loading...
Searching...
No Matches
serial::AnalogModem::DialInEvent Struct Reference

Dial-in event. More...

Inheritance diagram for serial::AnalogModem::DialInEvent:

## Public Attributes

string | number
| The caller's phone number.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Dial-in event.

The documentation for this struct was generated from the following file:

- AnalogModem.idl